<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile14 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile14 Interface

For a list of all members of this type, see IEdmFile14 members.

# Public Properties

| Name | Description
--- | --- | ---
| LockedOnViewID | Gets the ID of the vault view in which this file is checked out.

Top

# See Also

####

IEdmFile14 Interface
EPDM.Interop.epdm Namespace